mbPws - Feature #202

Feature # 196 (Closed): 10000000000000000s000400
coding

11/25/2022 03:14 PM - yanhua

Status: Closed Start date: 11/25/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 24.00 hours
Description

History

#1 - 01/15/2023 10:20 AM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 11:10 AM - yanhua

- Status changed from Resolved to Closed

04/30/2025
